» Ubuntu » パッケージ

Error

two or more packages specified (xorg-dev oneiric)